FCD_NFM_RX(1)

NAME
fcd_nfm_rx - Narrow band FM receiver example

DESCRIPTION
FunCube Dongle Narrowband FM receiver

OPTIONS

-h, --help
    show this help message and exit

--device
    Audio input device (default=hw:1)

--freq
    RF frequency in kHz (defaualt=145500)

--gain
    LNA gain in dB (default=20)

The FunCube Dongle device appears as a stereo sound card, supported by ALSA drivers. The device to specify is the ALSA device corresponding to the dongle, from which receiver IQ data is fetched. This application sends demodulated audio out to the default ALSA soundcard output.

The FunCube Dongle device needs to have recent updated firmware. See the qthid-fcd-controller package for tools to update the firmware: qthid and qthid-2.2 applications.

The Funcube Dongle is a software defined radio receiver in a USB stick covering 64 MHz - 1.7 GHz. More info about the Funcube Dongle is available at http://www.funcubedongle.com/

SEE ALSO
qthid(1) uhd_rx_cfile(1) uhd_rx_nogui(1) uhd_siggen(1) uhd_siggen_gui(1)